lying.tech@qq.com
lying.tech@qq.com
  • 发布:2019-03-16 10:44
  • 更新:2019-08-15 09:37
  • 阅读:636

更新hbuilderX后,运行出现错误

分类:uni-app

10:33:37.247 项目 'yourzhu3.0.0' 开始编译...
10:33:38.219 module.js:549
10:33:38.219 throw err;
10:33:38.221 ^
10:33:38.222 Error: Cannot find module '../build/app-plus'
10:33:38.224 at Function.Module._resolveFilename (module.js:547:15)
10:33:38.228 at Function.Module._load (module.js:474:25)
10:33:38.229 at Module.require (module.js:596:17)
10:33:38.232 at require (internal/module.js:11:18)
10:33:38.235 at Object.<anonymous> (D:\HBuilderX2\plugins\uniapp-cli\bin\uniapp-cli.js:3:1)
10:33:38.235 at Module._compile (module.js:652:30)
10:33:38.237 at Object.Module._extensions..js (module.js:663:10)
10:33:38.240 at Module.load (module.js:565:32)
10:33:38.242 at tryModuleLoad (module.js:505:12)
10:33:38.243 at Function.Module._load (module.js:497:3)

2019-03-16 10:44 分享
已邀请:
lying.tech@qq.com

lying.tech@qq.com (作者) - 码农

问题已经解决,特记录

问题的原因在于 ,hbuilderX 启动时提示升级,直接升级,造成文件缺失,

直接从官网上下载最新版的hbuilderX , 问题完美解决。

243763965@qq.com

243763965@qq.com - 开发者测试

可是我也下载新版本了今天还是出现这个问题

要回复问题请先登录注册